Subject: bug#10186: 23.3; save-some-buffers not making review windows large enough

From: "Drew Adams" <[email-masked]>
Date: Wed, 7 Dec 2011 09:08:04 -0800

> I think there should a rule for display-buffer to skip small windows.

Apologies for not following this thread.  But what would be the definition of a
"small window"?  And what if the buffer content itself is "small"?

A priori, this doesn't sound like such a great idea.  Seems like it would be
prone to DWIM blindness.

Just a caveat from ignorance.  Don't let it stop you from proposing something
concrete.